<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dp"
    android:layout_height="wrap_content"
    android:gravity="center" >

    <ImageView
        android:id="@+id/ivPreview"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_centerVertical="true"
        android:scaleType="centerInside" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_toRightOf="@+id/ivPreview"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp" >

            <TextView
                android:id="@+id/tvBand"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="三星"
                android:textColor="@color/text_blue"
                android:textSize="22sp" />

            <TextView
                android:id="@+id/tvName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="s4"
                android:singleLine="true"
                android:textColor="@color/text_blue"
                android:textSize="22sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <TextView
                android:id="@+id/tvOp"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="android"
                android:layout_weight="1"
                android:textColor="@color/text_blue"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/tvCorenum"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                 android:layout_weight="1"
                android:layout_marginLeft="4dp"
                android:text="双核"
                android:textColor="@color/text_blue"
                android:textSize="18sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="￥"
                android:textColor="@color/red"
                android:textSize="25sp" />

            <TextView
                android:id="@+id/tvPrice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="4499"
                android:textColor="@color/red"
                android:textSize="25sp" />
        </LinearLayout>

        <Button
            android:id="@+id/btnDetail"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:layout_gravity="right"
            android:layout_marginBottom="10dp"
            android:layout_marginRight="30dp"
            android:layout_marginTop="15dp"
            android:background="@drawable/btn_common_selector_blue"
            android:text="查看详情"
            android:textSize="18sp" />
    </LinearLayout>

</RelativeLayout>